DeluxHostAPI Reference
Dedicated servers & virtual machines

List server backups

GET
/v1/services/{serviceId}/tenantos/backups

Authorization

apiToken services:read
headerAuthorizationBearer <token>

A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.

Scope: services:read

Path Parameters

serviceId*number

Response Body

Operation completed or accepted; asynchronous actions may still be running.

application/json
  1. response
available*boolean
items*array<>
busy*boolean
max*null|number
curl -X GET 'https://api.deluxhost.net/v1/services/0/tenantos/backups' \  -H "Authorization: Bearer $DELUXHOST_TOKEN"
Example Response
{  "available": true,  "items": [    {      "id": "string",      "size": null,      "created": null,      "note": null,      "busy": true    }  ],  "busy": true,  "max": null}